.update-list {
  margin-top: 20px; 
  padding-left: 20px;
  margin-right: 20px;
  overflow: hidden;
  list-style: none;
}

.post-feed-post {
  margin-bottom: 20px;
  padding: 15px;
  transition: transform 0.3s ease;
  border: none;
}

.post-feed-post:hover {
  transform: scale(1.02);
}

.post-title a {
  color: #000000;
  text-decoration: none;
  font-size: 16px; 
  font-weight: bold;
  display: block;
  margin-bottom: 8px;
}

.post-meta {
  font-size: 12px; 
  color: rgb(76, 76, 76);
}
